Export File Reference
`#include <osg/Config>`

Go to the source code of this file.

## Namespaces

namespace | osgTerrain

## Macros

#define | OSGTERRAIN_EXPORT_ 1
#define | OSGTERRAIN_EXPORT

## Macro Definition Documentation

## OSGTERRAIN_EXPORT

#define OSGTERRAIN_EXPORT

Referenced by osgTerrain::computeMasterLocator(), osgTerrain::createCompoundSetNameAndFileName(), osgTerrain::extractSetNameAndFileName(), osgTerrainGetLibraryName(), and osgTerrainGetVersion().

## OSGTERRAIN_EXPORT_

#define OSGTERRAIN_EXPORT_ 1